<?php
require'f_barnbuddy.php';
$x2='/la/'.$la.'-'.seo(nume($la,1));
$titlu='Barn Buddy membru '.nume($la,1);
require'f_profil.php';
require'f_avatar.php';
require'f_sus.php';
if($de!=$la)
$conn->query('UPDATE`barnbuddy_membrii`SET`vizite`=vizite+1 WHERE`de`="'.$la.'"');
require'f_data.php';
echo$div[4].'Barn Buddy membru '.nume($la).$div[5].profil($la,'Profil membru '.nume($la)).$div[0].$div[1].'Are <strong>'.number_format($barnbuddyy[1]).'</strong> bani'.$div[0].$div[1].'Are <strong>'.number_format($barnbuddyy[2]).'</strong> vizite'.$div[0].$div[1].'<small>S-a înscris: '.data($barnbuddyy[3]).'</small>'.$div[0].$div[4].'Plante cumpărate:'.$div[5];
require'f_ramas.php';
$elemente=$conn->query('SELECT COUNT(*)FROM`barnbuddy_plante`WHERE`de`="'.$la.'"')->fetch_row()[0];
if($elemente>0)
{
$buruiana=($barnbuddyy[4]==1||$barnbuddyy[5]==1?'Curăță: <a href="/sterge-insecte-barnbuddy'.$x2.'">Insecte</a><strong> - </strong><a href="/sterge-buruieni-barnbuddy'.$x2.'">Buruieni</a>':'Adaugă: <a href="/adauga-insecte-barnbuddy'.$x2.'">Insecte</a><strong> - </strong><a href="/adauga-buruieni-barnbuddy'.$x2.'">Buruieni</a>').'<br />';
require'f_paginare1.php';
$items=$conn->query('SELECT`pid`FROM`barnbuddy_plante`WHERE`de`="'.$la.'"ORDER BY`id`LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$nume_planta=htmlspecialchars($conn->query('SELECT`nume`FROM`barnbuddy_magazin`WHERE`id`="'.$item[0].'"')->fetch_row()[0]);
echo$div[1].$buruiana.($barnbuddyy[6]>$_SERVER['REQUEST_TIME']?'Poți uda '.$nume_planta.' lui '.nume($la).' peste <strong>'.ramas($barnbuddyy[6]-$_SERVER['REQUEST_TIME']).'</strong>':'<a href="/uda-plante-barnbuddy'.$x2.'">Udă '.$nume_planta.' lui '.nume($la).'</a>').$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu are plante cumpărate!'.$div[0];
echo$div[1].($barnbuddyy[7]>$_SERVER['REQUEST_TIME']?'Poți lăsa ajutor lui '.nume($la).' peste <strong>'.ramas($barnbuddyy[7]-$_SERVER['REQUEST_TIME']).'</strong>!':'<a href="/ajuta-barnbuddy'.$x2.'">Lasă-i un ajutor lui '.nume($la).'</a>').$div[0];
if($barnbuddyy[8]>0)
echo$div[1].'Ultimul ajutor acordat de '.nume($barnbuddyy[8]).$div[0];
require'f_jos.php';